UMFPACK.cpp File Reference
`#include "Paso.h"`
`#include "UMFPACK.h"`
`#include "Options.h"`
`#include "PasoException.h"`
`#include <iostream>`
`#include <sstream>`

## Namespaces

| paso

## Functions

void | paso::UMFPACK_free (SparseMatrix *A)
| frees any UMFPACK related data from the matrix More...
void | paso::UMFPACK_solve (SparseMatrix_ptr A, double *out, double *in, dim_t numRefinements, bool verbose)
| calls the solver More...